/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

div {
	min-height: 1px;
}

.clr {
	clear : both;
}

.column.column2 {
    width: 0%;
}

.column.center {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 13px;
	font-family: Segoe UI, sans-serif;
}

a {
	color: #fffffff;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	color: #c8c8c8;
	font-size: 24px;
}

h2, div.contentheading {
	font-size: 22px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #b31554;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #f01d71;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

.article-info a {
	font-weight: bold;
}


#wrappertop2 {
	background: #bbc5ba;

                    }

#wrappertop2 > div.inner {
	background: #bbc5ba;
	background-image: url("blocwrappertop2-gradient.svg");
	background-image: -o-linear-gradient(center top,#bbc5ba, #bbc5ba 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#bbc5ba), color-stop(100%, #bbc5ba));
	background-image: -moz-linear-gradient(center top,#bbc5ba, #bbc5ba 100%);
	background-image: linear-gradient(center top,#bbc5ba, #bbc5ba 100%);
	-pie-background: linear-gradient(center top,#bbc5ba, #bbc5ba 100%);
	color: #000000;
}
#blocks1 .n1 > .flexiblemodule { width: 100%; }
#blocks1 .n2 > .flexiblemodule { width: 70%; }
#blocks1 .n2 > .flexiblemodule + div { width: 30%; }

#blocks1 > div.inner {
	background: #bbc5ba;
	margin-top: 15px;
}

#wrapper2 {
	background: #e2e2e2;

                    }

#nav > div.inner {
	background: #e2e2e2;
}

#wrapper {
	background: #e2e2e2;

                    }

#maincontent > div.inner {
	background: #ffffff;
	margin-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	font-family: Raleway;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	padding: 10px;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#map > div.inner {
	background: #ffffff;
}

#map div.moduletable, #map div.module,
#map div.moduletable_menu, #map div.module_menu {
	background: #ffffff;
}

#map ul.menu li a, #map ul.menu li span.separator {

}

#map ul.menu li a, #map ul.menu li span.separator {
    display: block;
	color: #ffffff;
}

#map ul.menu li:hover > a, #map ul.menu li:hover > span.separator {
	color: #ffffff;
}

#midwrapper {
	background: #bbc5ba;

                    }

#midwrapper > div.inner {
	background: #bbc5ba;
	color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer .n1 > .flexiblemodule { width: 100%; }
#footer .n2 > .flexiblemodule { width: 50%; }
#footer .n2 > .flexiblemodule + div { width: 50%; }
#footer .n3 > .flexiblemodule { width: 33.5%; }
#footer .n3 > .flexiblemodule + div { width: 33%; }
#footer .n3 > .flexiblemodule + div + div { width: 33.5%; }
#footer .n4 > .flexiblemodule { width: 25%; }
#footer .n4 > .flexiblemodule + div { width: 25%; }
#footer .n4 > .flexiblemodule + div + div { width: 25%; }
#footer .n4 > .flexiblemodule + div + div + div { width: 25%; }

#footer > div.inner {
	margin-bottom: 10px;
}

#blocks1mod1 div.moduletable h3, #blocks1mod1 div.module h3,
#blocks1mod1 div.moduletable_menu h3, #blocks1mod1 div.module_menu h3 {
	font-size: 20px;
}

#blocks1mod2 div.moduletable h3, #blocks1mod2 div.module h3,
#blocks1mod2 div.moduletable_menu h3, #blocks1mod2 div.module_menu h3 {
	font-size: 20px;
}

#blocks1mod3 div.moduletable h3, #blocks1mod3 div.module h3,
#blocks1mod3 div.moduletable_menu h3, #blocks1mod3 div.module_menu h3 {
	font-size: 20px;
}
